## neutron-lbaas 9.2.0

=== debian/changelog ===
neutron-lbaas (2:9.2.0-0ubuntu1) yakkety; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1688557).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2017 15:35:01 -0400

neutron-lbaas (2:9.0.0-0ubuntu2) yakkety; urgency=medium

  * debian/neutron-lbaas-common.install: Remove cron jobs since
    it will cause a race with L3 agents and neutron. (LP: #1623664).

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Mar 2017 13:33:56 -0400

neutron-lbaas (2:9.0.0-0ubuntu1) yakkety; urgency=medium

  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).
  * New upstream release for OpenStack Newton.
  * d/control: Align python-neutron with Newton final release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 15:59:04 -0400

neutron-lbaas (2:9.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 13:52:01 -0400

neutron-lbaas (2:9.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2016 11:59:42 +0100

neutron-lbaas (2:9.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream release.
  * d/control,neutron-lbaas-agent.*: Drop v1 agent package as v1 has now
    been removed from upstream.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 02 Sep 2016 08:36:55 -0400

neutron-lbaas (2:9.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 14:03:26 -0400

neutron-lbaas (2:9.0.0~b1-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 06 Jun 2016 17:08:51 -0400
