## neutron-lbaas 9.2.2

=== debian/changelog ===
neutron-lbaas (2:9.2.2-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New stable point release for OpenStack Newton (LP: #1736150).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Dec 2017 10:12:53 -0500

neutron-lbaas (2:9.2.1-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1705176).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 12:18:41 +0100
