=== debian/changelog ===
neutron-lbaas (2:10.0.0-0ubuntu2) zesty; urgency=medium

  * debian/neutron-lbaas-common.install: Remove cron jobs since
    it will cause a race with L3 agents and neutron. (LP: #1623664) 
  * d/control: Remove duplicate depenendency.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Mar 2017 13:04:16 -0400

neutron-lbaas (2:10.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 10:27:28 -0500

neutron-lbaas (2:10.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 12:31:35 -0500

neutron-lbaas (2:10.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 08:19:53 -0500

neutron-lbaas (2:10.0.0~b2-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * debian/rules: Add PBR_VERSION to set correct version for 
    package builds. 

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Dec 2016 07:57:09 -0500

neutron-lbaas (2:10.0.0~b1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Thu, 17 Nov 2016 08:51:22 -0500
