=== debian/control ===
--- 
+++ 
@@ -10,46 +10,45 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.8.4),
+Build-Depends-Indep: python-alembic (>= 0.8.10),
                      python-barbicanclient (>= 4.0.0),
-                     python-coverage (>= 3.6),
+                     python-coverage (>= 4.0),
                      python-cryptography (>= 1.0),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
-                     python-hacking,
-                     python-keystoneauth1 (>= 2.10.0),
+                     python-hacking (>= 0.10.0),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-mock (>= 2.0),
-                     python-netaddr (>= 0.7.12),
-                     python-neutron (>= 2:9.0.0),
-                     python-neutron-lib (>= 0.4.0),
+                     python-netaddr (>= 0.7.13),
+                     python-neutron (>= 2:10.0.0~b1),
+                     python-neutron-lib (>= 1.1.0),
                      python-openssl (>= 0.14),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
-                     python-oslo.db (>= 4.10.0),
-                     python-oslo.log (>= 3.16.0),
-                     python-oslo.messaging (>= 5.2.0),
+                     python-oslo.db (>= 4.15.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.messaging (>= 5.14.0),
                      python-oslo.reports (>= 0.6.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1.10.0),
                      python-pyasn1,
                      python-pyasn1-modules,
                      python-pymysql,
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
                      python-tempest (>= 1:12.1.0),
+                     python-testrepository (>= 0.0.18),
                      python-testresources (>= 0.2.4),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-webob (>= 1.2.3),
+                     python-webob (>= 1.6.0),
                      python-webtest (>= 2.0),
-                     subunit (>= 0.0.18),
-                     testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas
@@ -57,30 +56,30 @@
 
 Package: python-neutron-lbaas
 Architecture: all
-Depends: alembic (>= 0.8.4),
+Depends: python-alembic (>= 0.8.10),
          python-barbicanclient (>= 4.0.0),
          python-cryptography (>= 1.0),
          python-eventlet (>= 0.18.2),
-         python-keystoneauth1 (>= 2.10.0),
+         python-keystoneauth1 (>= 2.14.0),
          python-netaddr (>= 0.7.12),
-         python-neutron-lib (>= 0.4.0),
+         python-neutron-lib (>= 1.0.0),
+         python-neutron (>= 2:10.0.0~b1),
          python-openssl (>= 0.14),
          python-oslo.config (>= 1:3.14.0),
-         python-oslo.db (>= 4.10.0),
+         python-oslo.db (>= 4.11.0),
          python-oslo.log (>= 3.16.0),
-         python-oslo.messaging (>= 5.2.0),
+         python-oslo.messaging (>= 5.14.0),
          python-oslo.reports (>= 0.6.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pyasn1,
-         python-pyasn1-modules,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Breaks: neutron-lbaas-agent (<< 2:7.0.0~b3-0ubuntu2~),
 Replaces: neutron-lbaas-agent (<< 2:7.0.0~b3-0ubuntu2~),
 Description: Loadbalancer-as-a-Service driver for OpenStack Neutron
@@ -102,7 +101,7 @@
          python-neutron-lbaas (= ${source:Version}),
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Breaks: neutron-lbaas-agent (<< 2:7.0.0~rc2-0ubuntu2~),
 Replaces: neutron-lbaas-agent (<< 2:7.0.0~rc2-0ubuntu2~),
 Description: Neutron is a virtual network service for Openstack - common
@@ -122,7 +121,7 @@
 Depends: neutron-lbaas-common (= ${source:Version}),
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Neutron is a virtual network service for Openstack - LBaaSv2 agent
  Neutron is a virtual network service for Openstack, and a part of
  Netstack. Just like OpenStack Nova provides an API to dynamically
