## neutron-lbaas 10.0.0%7eb2

=== requirements.txt ===
--- 
+++ 
@@ -6,12 +6,12 @@
 eventlet!=0.18.3,>=0.18.2 # MIT
 requests!=2.12.2,>=2.10.0 # Apache-2.0
 netaddr!=0.7.16,>=0.7.13 # BSD
-neutron-lib>=1.1.0 # Apache-2.0
+neutron-lib>=1.0.0 # Apache-2.0
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
-alembic>=0.8.10 # MIT
+alembic>=0.8.4 # MIT
 six>=1.9.0 # MIT
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
-oslo.db>=4.15.0 # Apache-2.0
+oslo.db!=4.13.1,!=4.13.2,>=4.11.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
 oslo.messaging>=5.14.0 # Apache-2.0
 oslo.reports>=0.6.0 # Apache-2.0
@@ -24,4 +24,4 @@
 pyOpenSSL>=0.14 # Apache-2.0
 stevedore>=1.17.1 # Apache-2.0
 cryptography!=1.3.0,>=1.0 # BSD/Apache-2.0
-keystoneauth1>=2.18.0 # Apache-2.0
+keystoneauth1>=2.14.0 # Apache-2.0
