=== debian/control ===
--- 
+++ 
@@ -7,48 +7,47 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-alembic (>= 0.8.10),
                      python-barbicanclient (>= 4.0.0),
                      python-coverage (>= 4.0),
-                     python-cryptography (>= 1.0),
+                     python-cryptography (>= 1.6),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
-                     python-neutron (>= 2:10.0.0~b1),
-                     python-neutron-lib (>= 1.1.0),
+                     python-neutron (>= 2:11.0.0~),
+                     python-neutron-lib (>= 1.9.0),
                      python-openssl (>= 0.14),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.db (>= 4.15.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.14.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.db (>= 4.24.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.25.0),
                      python-oslo.reports (>= 0.6.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-pyasn1,
                      python-pyasn1-modules,
                      python-pymysql,
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.17.1),
-                     python-tempest (>= 1:12.1.0),
+                     python-stevedore (>= 1.20.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testrepository (>= 0.0.18),
                      python-testresources (>= 0.2.4),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-webob (>= 1.6.0),
-                     python-webtest (>= 2.0),
+                     python-webob (>= 1.7.1),
 Standards-Version: 3.9.6
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas
@@ -58,26 +57,26 @@
 Architecture: all
 Depends: python-alembic (>= 0.8.10),
          python-barbicanclient (>= 4.0.0),
-         python-cryptography (>= 1.0),
+         python-cryptography (>= 1.6),
          python-eventlet (>= 0.18.2),
-         python-keystoneauth1 (>= 2.14.0),
+         python-keystoneauth1 (>= 3.1.0),
          python-netaddr (>= 0.7.12),
-         python-neutron-lib (>= 1.0.0),
-         python-neutron (>= 2:10.0.0~b1),
+         python-neutron-lib (>= 1.9.0),
+         python-neutron (>= 2:11.0.0~),
          python-openssl (>= 0.14),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.db (>= 4.11.0),
-         python-oslo.log (>= 3.16.0),
-         python-oslo.messaging (>= 5.14.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.db (>= 4.24.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.25.0),
          python-oslo.reports (>= 0.6.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-pyasn1,
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python:Depends}
 Breaks: neutron-lbaas-agent (<< 2:7.0.0~b3-0ubuntu2~),
