## neutron-lbaas 11.0.1

=== debian/changelog ===
neutron-lbaas (1:11.0.1-2) unstable; urgency=medium

  * Blacklist broken test:TestTLSParseUtils.test_alt_subject_name_parses()
    (Closes: #882260).

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Nov 2017 16:59:55 +0000

neutron-lbaas (1:11.0.1-1) unstable; urgency=medium

  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Standards-Version is now 4.1.1.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove Breaks+Replaces, now obsolete after Stretch release.
  * Rebased / removed patches.
  * Removed build-depends: dh-systemd.
  * Removed definition of PYTHONS in debian/rules, already defined in
    openstack-pkg-tools.
  * Fix debian/neutron-lbaas-agent.install (removed files installed in
    debian/rules).

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Nov 2017 09:30:01 +0100
