=== debian/changelog ===
neutron-lbaas (2:11.0.3-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 May 2018 21:47:47 +0000

neutron-lbaas (2:11.0.3-0ubuntu1) artful; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1763320).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 May 2018 09:39:34 -0400

neutron-lbaas (2:11.0.2-0ubuntu1) artful; urgency=medium

  * d/control: Add rename package to BDs as d/rules needs it and it
    is no longer available by default in Artful.
  * d/gbp.conf: Set debian-branch to stable/pike.
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Nov 2017 14:53:40 -0500
